Package org.eclipse.microprofile.config.tck

# Class CDIPlainInjectionTest.DefaultPropertyBean

java.lang.Object
org.eclipse.microprofile.config.tck.CDIPlainInjectionTest.DefaultPropertyBean

Enclosing class:
  CDIPlainInjectionTest

@Dependent public static class CDIPlainInjectionTest.DefaultPropertyBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`DefaultPropertyBean()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getConfigProperty()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DefaultPropertyBean

public DefaultPropertyBean()

## Method Details

### getConfigProperty

public String getConfigProperty()